
a {
    text-decoration: none;
}
img{
    max-width: 1080px;
}
.page-wrapper {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    /* 页面正常滑动 */
    overflow-x: hidden;
    /* 不出现横向滚动条 */
}

.container {
    width: 1920px;
    height: calc(100% - 80px);
    transform-origin: top left;
    box-sizing: border-box;
}

.indicator {
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, .5);
    border-radius: 50%;
    cursor: pointer;
    transition: background .3s;
}

.indicator.activeInd {
    background: rgba(255, 255, 255, .9);
}

/* 主体内容 */
.main-container {
    padding: 0 360px;
}

.model-introl-right {
    width: 183px;
    height: 227px;
}

.main-title-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin-top: 120px;
}

.main-title2 {
    position: absolute;
    bottom: -20%;
    font-weight: bold;
    font-size: 36px;
    color: #333;
}



/* 热门文章 */
.category {
    margin-top: 75px;
    padding-bottom: 150px;
    display: flex;
    flex-direction: column;
}

.category-img {
    height: 520px;
}

.category-content {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 22px;
    color: #666666;
    line-height: 27px;
}

.newsDetail_date{
    width: 100%;
    text-align: center;
    color: #999999;
    font-size: 18px;
    margin: 20px 0 0 0;
}
